
QGIS Application - Bug report #15429

SLD export does not include the feature filter

2016-08-12 07:18 AM - Andrea Aime

Status: Feedback

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23355

Description

Setting a feature filter on a layer and then exporting in SLD does not result in Rule elements containing the equivalent OGC filter

History

#1 - 2017-05-01 01:03 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2017-10-14 11:15 AM - Andrea Aime

- Resolution set to fixed/implemented

- Assignee set to Andrea Aime

- Status changed from Open to Closed

Fixed a year ago and backported to 2.18.x too

#4 - 2017-10-14 11:17 AM - Andrea Aime

- Resolution deleted (fixed/implemented)

- Status changed from Closed to Open

Whoops, nope, closed wrong ticket, this one is still valid

#5 - 2017-10-14 12:09 PM - Andrea Aime

- Assignee deleted (Andrea Aime)

#6 - 2017-10-16 12:35 PM - Giovanni Manghi

- Category changed from Unknown to Symbology

#7 - 2019-03-09 04:27 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
